<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tajna beležnica Fride Kalo</title>
  <id>urn:book:544d8ceb-9387-4664-b633-a168a30ac8cc</id>
  <updated>2018-10-17T00:58:13Z</updated>
  <link href="./book_1607.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tajna beležnica Fride Kalo" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Francisco%20Gerardo%20Haghenbeck/Tajna%20beleznica%20Fride%20Kalo%20%281607%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Francisco%20Gerardo%20Haghenbeck/Tajna%20beleznica%20Fride%20Kalo%20%281607%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Francisco%20Gerardo%20Haghenbeck/Tajna%20beleznica%20Fride%20Kalo%20%281607%29/Tajna%20beleznica%20Fride%20Kalo%20-%20Francisco%20Gerardo%20Haghenbeck.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="303 KB" />
  <author>
    <name>Francisco Gerardo Haghenbeck</name>
    <uri>../authors_0/authors_805_Page_1.xml</uri>
  </author>
  <published>2016-02-17T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_805_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Francisco Gerardo Haghenbeck" />
  <link href="http://www.goodreads.com/book/title/Tajna%20bele%C5%BEnica%20Fride%20Kalo" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tajna%20bele%C5%BEnica%20Fride%20Kalo" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tajna%20bele%C5%BEnica%20Fride%20Kalo%20Francisco%20Gerardo%20Haghenbeck" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tajna%20bele%C5%BEnica%20Fride%20Kalo&amp;field-author=Francisco%20Gerardo%20Haghenbeck" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Francisco%20Gerardo%20Haghenbeck" type="text/html" rel="related" title="Francisco Gerardo Haghenbeck on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Francisco%20Gerardo%20Haghenbeck" type="text/html" rel="related" title="Francisco Gerardo Haghenbeck on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HaghenbeckFranciscoGerardo" type="text/html" rel="related" title="Francisco Gerardo Haghenbeck on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Francisco%20Gerardo%20Haghenbeck" type="text/html" rel="related" title="Francisco Gerardo Haghenbeck on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Francisco%20Gerardo%20Haghenbeck" type="text/html" rel="related" title="Francisco Gerardo Haghenbeck on ISFDB" target="_blank" />
</entry>
